SPKit

build language Platform Version CocoaPods License

Require

  • iOS 8
  • Swift 4.0

Install

CocoaPod

pod "SPKit"

Useage

  • API Reference - Lastly, please remember to read the full whenever you may need a more detailed reference.

Author

linhay: is.linhay@outlook.com

License

SPKit is available under the MIT license. See the LICENSE file for more info.